MediaWiki:Timeless.css

Dari indonesiapedia
Revisi sejak 9 April 2026 22.30 oleh Admin (bicara | kontrib) (←Membuat halaman berisi 'All CSS here will be loaded for users of the Timeless skin: Indefinite content width: @media screen and (min-width: 851px) { .color-middle-container, .ts-inner { max-width: none; } }')
(beda) ← Revisi sebelumnya | Revisi terkini (beda) | Revisi selanjutnya → (beda)

Catatan: Setelah menerbitkan, Anda mungkin perlu melewati tembolok peramban web Anda untuk melihat perubahan.

  • Firefox/Safari: Tekan dan tahan Shift sembari mengeklik Reload, atau tekan Ctrl-F5 atau Ctrl-R (⌘-R di Mac)
  • Google Chrome: Tekan Ctrl-Shift-R (⌘-Shift-R di Mac)
  • Edge: Tahan Ctrl sembari mengeklik Refresh, atau tekan Ctrl-F5
/* All CSS here will be loaded for users of the Timeless skin */

/* Indefinite content width */
@media screen and (min-width: 851px) {
    .color-middle-container,
    .ts-inner { max-width: none; }
}